Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Confirmation

  1. #1
    Default Confirmation
    I been out of the country for 4 months with no internet to keep up to date. It wasn't the moon, thou i wish it had been.

    The past 3 days been researching on here like crazy.

    I just want confirmation:

    Im on 1.1.2, MF: 04.02.13_G.

    I want to update to 1.1.4 (possibly 2.0 in the coming days/ week)

    So, from 1.1.2 i just update to 1.1.3 -- via installer.

    Then to get to 1.1.4 use Liberty right? Or should i use pwnge due to the fact that it will take me to 2.0.

    Thanks simple ye' or nay'.

    *good to be back*

  2. #2
    You could just hold what you have for a few more days. The Dev Team is expected to release the jailbreak for 2.0 using pwnage 1.2 on the Mac.

    If you wanted to go from 1.1.2 to 1.1.4, just upgrade in itunes and then use iliberty+ to jailbreak, unlock and activate. If you are using a Mac, use the pwnage tool 1.1
    Last edited by hiflyer; 2008-07-11 at 02:10 AM.

  3. The Following User Says Thank You to hiflyer For This Useful Post:

    straightryder (2008-07-11)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •